body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	position: relative;
	font-weight: normal;
}

* {
	margin: 0;
	padding: 0;
}

.mainclass {
	/*min-width: 1920px;*/
	width: 100%;
	/* height:1620px; */
	margin: 0 auto;
	overflow: hidden;
}

.mainclass .bac1 {
	height: 520px;
	width: 100%;
	top: 0px;
	background-image: url(zfhy_bac1.png);
	background-size: 100% 100%;
	position: relative;
}

.mainclass .bac2 {
	height: 160px;
	width: 100%;
	background-color: #0466bc;
}

.mainclass .bac1 .bac1title1 {
	position: absolute;
	top: 210px;
	left: 33.3%;
	width: 489px;
	height: 76px;
	background-image: url(zfhy_title1.png);
	background-size: 100% 100%;
}

.mainclass .bac1 .bac1title2 {
	position: absolute;
	top: 40px;
	left: 13.39%;
	width: 474px;
	height: 60px;
	background-image: url(zfhy_title2.png);
	background-size: 100% 100%;
}


/* .mainclass .bac1 .bac1title2 h1 {
	font-size: 80px;
	font-weight: 600;
	background-image: -webkit-linear-gradient(bottom, #e18401, #ffc332);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.mainclass .bac1 .bac1title2 span {
	font-size: 80px;
	font-weight: 600;
	background-image: :none;
	background-image: -webkit-linear-gradient(bottom, #ffffff, #ffffff);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
} */

.mainclass .mainpage {
	box-sizing: border-box;
	width: 1200px;
	position: absolute;
	left: 50%;
	margin-left: -600px;
	margin-top: -73px;
}

.mainclass .mainpage .kong {
	box-sizing: border-box;
	/* width: 100%; */
	/* min-width: 1200px; */
	/* padding-left: 120px; */
	/* padding-right: 120px; */
}

.mainclass .mainpage .page1 {
	height: 1%;
	overflow: hidden;
	/* width: 100%; */
	padding: 2px;
	background-color: #FFFFFF;
	border: 1px solid rgba(167, 167, 167, 0.8);
	border-top: 13px solid #0466bc;
}

.mainclass .mainpage .page2 {
	margin-top: 40px;
	overflow: hidden;
	width: 100%;
	margin-bottom: 40px;
}

.mainclass .mainpage .page1 .page1div {
	padding: 20px;
	overflow: hidden;
	box-sizing: border-box;
	width: 33.3%;
	float: left;
	border-left: 1px solid rgba(167, 167, 167, 0.8);
	background-color: #FFFFFF;
}

.mainclass .mainpage .page1 .page1div:first-child {
	border-left: none;
}

.page1div .hang1 {
	width: 100%;
	overflow: hidden;
	padding-bottom: 15px;
	border-bottom: 1px dashed #939393;
}

.page1div .hang2 {
	width: 100%;
	overflow: hidden;
	/* position */
}

.page1div .hang1 h1 {
	font-size:24px;
	color: #005fb2;
	float: left;
	line-height: 24px;
}

.page1div .hang1 h2 a {
	font-size: 16px;
	color: #959595;
	float: right;
	line-height: 24px;
	cursor: pointer;
	text-decoration: none;
}

.page1div .hang1 h2 a:hover {
	color: #a50000;
}

.page1 .hang2 .hang2lie {
	position: relative;
	width: 100%;
	overflow: hidden;
	display: flex;
}

.page1 .hang2 .hang2lie a:before {
	content: '';
	width: 8px;
	height: 8px;
	border-radius: 5px;
	;
	background: #e18401;
	position: absolute;
	left: 0;
	top: 42%;
	/* margin-top: -2px; */
}
.page1 .hang2 .hang2lie h1{
	flex: 1;
	display: grid;
}
.page1 .hang2 .hang2lie h1 a {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	/* width: 82%; */
	box-sizing: border-box;
	padding-left: 5%;
	font-size: 18px;
	float: left;
	/* padding-top: 30px; */
	color: #333333;
	cursor: pointer;
	font-weight: normal;
	text-decoration:none;
	line-height: 50px;
}

.page1 .hang2 .hang2lie h1 a:hover {
	color: #a50000;
}

.page1 .hang2 .hang2lie h2 {
	/* overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 16%; */
	font-size: 16px;
	/* float: left;
	padding-top: 30px; */
	color: #8a8a8a;
	font-weight: normal;
	line-height: 50px;
}

.page2 .page2hang1 {
	width: 100%;
	height: 60px;
	/* width: 200%; */
	background-color: #0466bc;
}

.page2 .page2hang1 h1 {
	color: #ffffff;
	font-size: 24px;
	padding: 15px;
	float: left;
}

.page2 .page2hang1 h2 a {
	font-size: 16px;
	color: #ffffff;
	/* line-height: 20px; */
	float: right;
	line-height: 56px;
	cursor: pointer;
	margin-right: 20px;
	text-decoration: none;
}

.page2 .page2hang1 h2 a:hover {
	color: #a50000;
}

.page2 .page2hang2 {
	padding: 20px;
	overflow: hidden;
	width: 100%;
	height: 1%;
	border: 1px solid rgba(167, 167, 167, 0.8);
	border-top: none;
	box-sizing: border-box;
}

.page2 .page2hang2 .hangwimg {
	/* width: 91%; */
	/* height: 1%; */
	/* overflow: hidden; */
	float: right;
	padding-top: 10px;
	/* box-sizing: border-box; */
	text-decoration:none;
	margin: auto;
	text-align: right;
}

.page2 .page2hang2 .hangwimg  a{
	text-decoration:none
	
}

/* .page2 .page2hang2 .hangwimg img {
	box-sizing: border-box;
	border: 1px solid rgba(167, 167, 167, 0.8);
	height: 400px;
	width:94%;
	margin:0 auto;
}
 */

.page2 .page2hang2 .hangwimg .ima {
	/* box-sizing: border-box; */
	/* border: 1px solid rgba(167, 167, 167, 0.8); */
	height: 290px;
	width: 94%;
	/* margin: 0 auto; */
	/* background-size: 100% 100%; */
}

.page2 .page2hang2 .hangwimg .ima2 {
	height:160px;
	width:96%;
}
.page2 .page2hang2 .hangwimg .imatitle {
	width: 89%;
	font-size: 16px;
	/* text-align: center; */
	color: #333333;
	/* overflow: hidden; */
	/* text-overflow: ellipsis; */
	/* white-space: pre; */
	text-decoration:none;
}
.page2 .page2hang2 .hangwimg .imatitle a {
	text-decoration:none;
}

.mainclass .bac2 .bac2page {
	color: #ffffff;
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 40px;
}

.mainclass .bac2 .bac2page .bac2pageleft {
	width: 90%;
	overflow: hidden;
	float: left;
}

.mainclass .bac2 .bac2page .bac2pageright {
	width: 10%;
	overflow: hidden;
	float: left;
}

.mainclass .bac2 .bac2page .bac2pageleft .lefttitle1 {
	margin-top: 30px;
	margin-bottom: 20px;
	overflow: hidden;
}

.mainclass .bac2 .bac2page .bac2pageleft .lefttitle1 h1:first-child {
	border-left: none;
	padding-left: 0px;
}

.mainclass .bac2 .bac2page .bac2pageleft .lefttitle1 h1 {
	font-size: 12px;
	border-left: 1px solid #4f91cb;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	font-weight: 500;
	cursor: pointer;
}

.mainclass .bac2 .bac2page .bac2pageleft .lefttitle1 h1:hover {
	color: #a50000;
}

.mainclass .bac2 .bac2page .bac2pageleft .lefttitle2 {
	width: 100%;
	overflow: hidden;
	line-height: 26px;
}

.mainclass .bac2 .bac2page .bac2pageleft .lefttitle3 {
	width: 100%;
	overflow: hidden;
	line-height: 26px;
}

.mainclass .bac2 .bac2page .bac2pageleft .lefttitle4 {
	width: 100%;
	overflow: hidden;
	line-height: 26px;
}

.mainclass .bac2 .bac2page .bac2pageleft .lefttitle2 h1 {
	font-size: 14px;
	font-weight: 500;
}

.mainclass .bac2 .bac2page .bac2pageleft .lefttitle3 h1 {
	font-size: 14px;
	font-weight: 500;
	float: left;
}

.mainclass .bac2 .bac2page .bac2pageleft .lefttitle3 .zhang1 {
	height: 20px;
	width: 20px;
	float: left;
	background-image: url(/cms_files/jcms1/web3429/site/picture/641/2005252114129191669.png);
	background-size: 100% 100%;
}

.mainclass .bac2 .bac2page .bac2pageleft .lefttitle4 h1 {
	font-size: 16px;
	font-weight: 500;
}

.mainclass .bac2 .bac2page .bac2pageright .zhang2 {
	margin-left: 20px;
	margin-top: 50px;
	width: 80px;
	height: 80px;
	background-image: url(zfhy_zhang2.png);
	background-size: 100% 100%;
}